body {
    font-family: var(--font4);
    color: var(--color1);
    font-size: 18px;
}

.product-info button[name=inWarenkorb], .pushed-success-buttons .btn-basket, .checkout-button-row-submit .submit_once, .ml-auto-util .submit_once, #cart-checkout-btn, #complete-order-button {
    background: #0060a4 !important;
}

#content {
    padding-top: 40px;
}

a {
    color: var(--p-8);
}

a:hover {
    color: var(--t-8);
}

.vat_info , .estimated-delivery {
    color: var(--color1);
}


.btn.compare.badge.badge-circle-1.action-tip-animation-b.btn-secondary, .btn.wishlist.badge.badge-circle-1.action-tip-animation-b.btn-secondary {
    background: var(--p-10);
    border: var(--p-10);
}

.btn.compare.badge.badge-circle-1.action-tip-animation-b.btn-secondary:hover, .btn.wishlist.badge.badge-circle-1.action-tip-animation-b.btn-secondary:hover {
    background: var(--t-10);
    border: var(--t-10);
}

/*Kategorieseite*/
#product-list.layout-gallery > .product-wrapper {
    height: auto !important;
}

#product-list.layout-gallery > .product-wrapper > .productbox {
    height: auto;
}

/*Filter*/
#improve_search {
    width: 100%;
    top: -43px;
    z-index: 1;
}

#improve_search > #result-options {
    width: 100%;
}

#improve_search > #result-options > #collapseFilter {
    background-color: #f1f1f1;
    padding: 20px;
    margin-top: 15px;
}

#improve_search > #result-options > #collapseFilter > .productlist-filter-wrapper > .productlist-filter-accordion {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
}

#improve_search > #result-options > #collapseFilter > .productlist-filter-wrapper > .productlist-filter-accordion > .col-12 {
    margin-bottom: 16px;
    width: 100%;
    max-width: 289px;
}

#improve_search > #result-options > #collapseFilter > .productlist-filter-wrapper > .productlist-filter-accordion > .col-12 > a {
    color: #525252;
    background-color: #fff;
    padding: 10px;
    transition: ease-in-out 0.2s;
    border-color: #a3a3a3;
    font-size: 14px;
    margin: 0;
}

#improve_search > #result-options > #collapseFilter > .productlist-filter-wrapper > .productlist-filter-accordion > .col-12 > a:hover {
    background-color: #e6e6e6;
}

#improve_search > #result-options > #collapseFilter > .productlist-filter-wrapper > .productlist-filter-accordion > .col-12 > .snippets-filter-mobile-sorting-collapse {
    position: absolute;
    z-index: 9;
    width: 100%;
    max-width: 300px;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 20px 10px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.18);
}

#improve_search > #result-options > #collapseFilter > .productlist-filter-wrapper > .productlist-filter-accordion > .col-12 > .snippets-filter-mobile-item-collapse {
    position: absolute;
    z-index: 9;
    width: 100%;
    max-width: 300px;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 20px 10px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.18);
}

/*END Filter*/

#result-wrapper > .productlist-page-nav > .displayoptions {
    width: 100%;
    margin-bottom: -24px;
}

#result-wrapper > .productlist-page-nav > .displayoptions > .productlist-nav-options {
    display: flex;
    justify-content: end;
    z-index: 2;
    position: relative;
    width: fit-content;
    margin-right: 0;
    margin-left: auto;
}

#result-wrapper > .productlist-page-nav > .productlist-seitenzahlen-info-top {
     width: 100%;
     display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
     margin-top: 3px;
     border-top: 1px solid #DBDBDB;
     padding-top: 7px;
     font-size: 14px;
}

#result-wrapper > .productlist-page-nav > .productlist-pagination {
    margin-bottom: 15px;
    font-size: 14px;
    z-index: 0;
}

#result-wrapper > .title > .row > .col > .opc-Button {
    text-align: left !important;
    margin-bottom: 25px;
}

#result-wrapper > .productlist-page-nav > .productlist-seitenzahlen-info-top {
    margin-bottom: 25px;
    padding-top: 15px;
}

#result-wrapper > .productlist-page-nav > .displayoptions > .productlist-nav-options > .dropdown {
    margin-left: 0.5rem;
}

#product-list > .product-wrapper > .productbox > .form > .productbox-inner > .row > .col > .productbox-title {
    min-height: 84px;
}

#product-list > .product-wrapper > .productbox > .form > .productbox-inner > .row > .col > .productbox-title > a {
    -webkit-line-clamp: unset;
}

#product-list > .product-wrapper > .productbox.show-variation-collapse:hover {
    position: relative !important;
    padding: 0 !important;
    margin: 0 !important;
}
/*END Kategorieseite*/

/*Artikeldetailseite Bilder in Beschreibungen Fix*/
.descbox img {
    max-width: 100%;
}
/*END Artikeldetailseite Bilder in Beschreibungen Fix*/

/*Checkout*/
.is-checkout > #jtl-nav-wrapper > #header-top-bar {
    display: none !important;
}

.is-checkout > #jtl-nav-wrapper > .hide-navbar {
    display: block !important;
}
/*END Checkout*/

/*Account*/
.account_alert {
    margin-bottom: 25px;
    color: red;
    font-weight: 900;
}
/*END Account*/

@media (min-width: 1300px) {
    .container {
        max-width: 1540px;
    }

    .descbox
}


.language-dropdown .dropdown-toggle::after {
    display: none;
}

.language_tag {
    display: none !important;
}

/* STARTSEITE */
@media only screen and (min-width: 1441px) {

    .header_banner {

        height: 484px !important;
        display: grid;
        align-items: center;


        .title {
            font-size: 48px;
            font-family: var(--font4);
            font-weight: 600;
            color: var(--color1);
            width: 55%;
        }

        .subtext2 {
            font-family: var(--font4);
            font-size: 30px;
            line-height: 36px;
            font-weight: 500;
            color: var(--color1);
            width: 55%;
        }

        .subtext3 {
            font-family: var(--font4);
            font-size: 18px;
            color: var(--color1);
            padding-top: 10px;
            width: 55%;
        }

    }



    header {
        .btn-outline-primary {
            color: unset;
        }
    }

    #header-top-bar a:not(.dropdown-item):not(.btn):hover, header a:not(.dropdown-item):not(.btn):hover {
        color: var(--primary);
    }


    .grid_box {
        h3 {
        color: var(--color1);
        font-family: var(--font4);
        font-size: 20px;
        }
    }

    /* Medien Bereich */

    .big_img img {
        max-height: 100px;
        width: auto !important;
        margin: auto;
        display: block;
    }

    .medien_title {
        font-family: var(--font4);
        color: var(--color1);
        margin-top: 3%;
        margin-bottom: 5%;
    }

    /* MiniBanner Bereich */

    .text_scroll {
        height: 230px;
        overflow-y: scroll;
        scrollbar-width: none;
    }

    /* Beliebte Kategorien */

    .top_cat {
        h2 {
            font-size: 20px;
            font-family: var(--font4);
            color: var(--color1);
            margin-top: 3%;
            margin-bottom: 5%;
        }

        h4 {
            font-family: var(--font4);
            color: var(--color1);
        }
    }

    .top_cat_box {
        img:hover {
            scale: 1;
        }

        img {
            transition: 1.6s;
            scale: 0.9;
        }
    }

    /* Kategorie */


    .cat_box {
        h3 {
            font-size: 20px;
            font-family: var(--font4);
            font-weight: 500;
            color: var(--color1);
            margin-top: 5%;
            margin-bottom: 5%;

        }

        img {
            height: 250px;
            object-fit: cover;
        }

        .btn.btn-primary {
            padding: 8px 30px;
            margin-bottom: 6%;
        }


        .text_scroll {
            height: 150px;
            overflow-y: scroll;
            scrollbar-width: none;
            margin-bottom: 4%;
        }
    }

    /*TOP ARTIKEL */

    .top_artikel {

        h3 {
            font-size: 20px;
            font-family: var(--font4);
            color: var(--color1);
            margin-top: 3%;
            margin-bottom: 2%;
        }

        .price_wrapper {
            font-family: var(--font4);
            font-weight: 400;
            color: var(--color1);
            margin-top: 5%;
        }

    }

    /* Vorteile Boxen */

    .vorteile_box {

        .card {
            border-radius: 20px;
        }

        .card-body {
            height: 150px;
            display: flex;
            align-items: center;
            background: var(--primary);
            border-radius: 20px;

            p{
                color: var(--color2);
            }

        }

        img {
            height: 100%;
        }
		
		.vorteile_pic {
			min-height: 150px;
  			position: relative;
  			align-content: center;
  			width: 150px;
		}
    }

    /* Über Uns */

    .ueber_uns {

        h3 {
            margin-top: 5%;
            font-family: var(--font4);
            font-weight: 500;
            font-size: 25px;
            color: var(--color1);
            margin-bottom: 0;
        }

        img {
            height: 410px;
            margin: 5% 0;
            object-fit: cover;
            border-radius: 10px;
        }

        .btn.btn-primary {
            padding: 8px 30px;
            margin-bottom: 6%;
        }


        .text_scroll {
            height: 320px;
            overflow-y: scroll;
            scrollbar-width: none;
            margin-bottom: 20px;
            padding: 30px 5px;
            margin-top: 20px;
        }

    }

    /*OPC-Slider*/
    .opc-product-slider {
        .product-wrapper {
            margin: 1rem;
            box-shadow: var(--shadow-strong);
            height: max-content !important;
        }

        .slick-list, .slick-slider-other:not(:has(.slick-initialized)){
            padding-left: 1rem;
            padding-right: 1rem;
        }

        .slick-type-product:not(.slick-initialized) .product-wrapper{
            min-width: calc(100% / 4 - 2rem)!important;
            width: calc(100% / 4  - 2rem)!important;
        }


    }

    /*News-Slider*/
    .hr-sect.h2::before, .hr-sect.h2::after{
        content: unset;
    }
    .product-wrapper.product-wrapper-news, .slick-type-three.carousel .slick-slide{
        background-color: var(--color9);
    }
    .newsbox-body{
        text-align: justify;
    }
    .slick-type-three.carousel:not(.slick-initialized) .product-wrapper.product-wrapper-news,
    .slick-type-news.carousel:not(.slick-initialized) .product-wrapper.product-wrapper-news{
        box-shadow: var(--shadow-strong);
        padding-top: 1rem;
        margin: 0 .5rem;
    }
    .slick-type-news.carousel .slick-slide,
    .slick-type-three.carousel .slick-slide{
        margin: 0 .5rem;
        box-shadow: var(--shadow-strong);
        padding-top: 1rem;
    }
    .slick-type-three.carousel .product-wrapper.product-wrapper-news:not(.slick-slide):first-of-type,
    .slick-type-news.carousel:not(.slick-initialized) .product-wrapper.product-wrapper-news:first-of-type{
        margin-left:auto;
    }
    .slick-type-three.carousel .product-wrapper.product-wrapper-news:not(.slick-slide):last-of-type,
    .slick-type-news.carousel:not(.slick-initialized) .product-wrapper.product-wrapper-news:last-of-type{
        margin-right:auto;
    }

    .newsbox-body {
        .newsbox-headline{
            overflow: hidden;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            -webkit-box-orient: vertical;
        }

        .newsbox-headline+p{
            overflow: hidden;
            display: -webkit-box;
            -webkit-line-clamp: 5;
            -webkit-box-orient: vertical;
        }
    }

    .newsbox-footer{
        display: flex;
        justify-content: center;
        align-content: center;
        height: 100%;

        a{
            background-color: var(--primary) ;
            color: #fff;
            display: inline-block;
            padding: .5rem 1.5rem;
        }
    }

    /*Produktliste*/
    .displayoptions .btn-outline-secondary:not(:disabled):not(.disabled).active, .displayoptions .btn-outline-secondary:not(:disabled):not(.disabled):hover{
        border-color: var(--secondary);
    }
    .layout-gallery .product-wrapper{
        text-align: center;
    }

    .product-wrapper a{
        text-decoration: none;

    }
    .product-wrapper:not(.product-wrapper-news) a{
        color: var(--color1);
    }
    #product-list.layout-gallery .productbox {
        box-shadow: var(--shadow-strong);
        padding: .5rem;
    }
    #product-list.layout-gallery .productbox-ribbon.ribbon {
        left: -1rem;
    }
    #product-list.layout-gallery .productbox-hover:hover .productbox-ribbon.ribbon {
        left: -1.5rem;
    }
    #result-wrapper .desc{
        margin-bottom: 1rem;
    }
    .box-categories .dropdown .collapse, .card-gray{
        background: var(--color10);
    }

    /*Artikeldetail - Details*/
    .tab-navigation .nav-link::after{
        border-color: var(--primary);
    }
    .product-matrix .matrix-list-wrapper > .matrix-list:nth-of-type(2n+1){
        background-color: var(--color10);
    }

    @media (min-width: 992px) {
        .full-width-mega #mainNavigation.nav-multiple-row {
            height: 100%;
            margin-right: 0;
        }
    }




}

@media (max-width: 992px) {
    .fixed-search {
        display: none;
    }

    #result-wrapper > .productlist-page-nav {
        margin-top: 0;
    }

    #result-wrapper > .productlist-page-nav > .displayoptions {
        margin-bottom: 0;
    }

    #result-wrapper > .productlist-page-nav > .displayoptions > .productlist-nav-options {
        justify-content: space-between;
        width: 100%;
        margin-bottom: 15px;
    }

    #result-wrapper > .productlist-page-nav > .productlist-seitenzahlen-info-top {
        border-top: unset;
        margin-top: 25px;
        margin-bottom: 10px;
    }

    .sidebox {
        padding: 0 !important;
        min-width: auto !important;
    }

    .sidebox > .usps_box > h2 {
        padding-top: 1.2rem;
    }

    #mainNavigation > .nav-mobile-body > .navbar-nav > .nav-item > .nav-link {
        padding-left: 1rem !important;
    }

    #mainNavigation > .nav-mobile-body > .navbar-nav > .nav-item > .dropdown-menu > .dropdown-body > .subcategory-wrapper > .row > .nav-item > a {
        font-family: var(--font4);
        color: #fff !important;
        font-size: 17px;
        font-weight: 400;
    }

    #mainNavigation > .nav-mobile-body > .navbar-nav > .nav-item > .dropdown-menu > .dropdown-body > .subcategory-wrapper > .row > .nav-item > .categories-recursive-dropdown > .nav > .nav-item > a {
        font-family: var(--font4);
        color: #fff !important;
        font-size: 17px;
        font-weight: 400;
    }

    #mainNavigation > .nav-mobile-body {
        height: 100%;
    }

    #breadcrumb > .breadcrumb > .breadcrumb-item {
        color: #fff;
    }
	
	#sidepanel_left {
        display: none;
    }
	
}


aside .nav-panel > .nav > .active > .nav-link {
  border-bottom: 0.375rem solid var(--secondary);
  cursor: pointer;
}
	
.noUi-horizontal .noUi-handle {
  top: -0.2em;
  border-radius: 50%;
  background: var(--primary);
  border: 0;
  width: 0.7em;
  height: 0.7em;
  box-shadow: 0px 0px 0px 5px var(--p-5);
}

.noUi-horizontal .noUi-connect {
  background: var(--primary);
}

.btn-link:hover {
  color: var(--primary);
}

@media (min-width: 992px) {
  .caption {
    background: var(--primary);
    padding: 10px;
    border-radius: 10px;

a {
	color: var(--color2);
	text-decoration: none;
}

  }
}

.page-item.active .page-link::after, .page-item.active .page-text::after {
  border-bottom: 4px solid var(--primary);
}

/* Show payment in advance notice only when checked */
#payment1 + label .checkout-payment-method-note {
  display: none;
}

#payment1:checked + label .checkout-payment-method-note {
  display: block;
}

/* Apply orange to rating stars */
.rating i {
  color: #ffa534;
}

html {
  font-size: 18px;
}

ul, ol {
  font-size: 1rem;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 500;
}

h1 {
  font-size: 2.125rem;
  margin-bottom: 0.8rem;
}

h2, h1.product-title {
  font-size: 1.75rem;
  margin-bottom: 0.7rem;
}

h3 {
  font-size: 1.5rem;
  margin-bottom: 0.6rem;
}

h4 {
  font-size: 1.2rem;
  margin-bottom: 0.4rem;
}

h5 , h6 {
  font-size: 1rem;
  margin-bottom: 0.375rem;
}

@media (max-width: 56.89rem) {
  h1 {
    font-size: 1.75rem;
    margin-bottom: 0.7rem;
  }
  h2, h1.product-title {
    font-size: 1.5rem;
    margin-bottom: 0.6rem;
  }
  h3 {
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
  }
  h4 {
    font-size: 1.1rem;
    margin-bottom: 0.4rem;
  }
  h5, h6 {
    font-size: 1rem;
    margin-bottom: 0.3rem;
  }
}

@media (max-width: 42.67rem) {
  h1 {
    font-size: 1.6rem;
    margin-bottom: 0.6rem;
  }
  h2, h1.product-title {
    font-size: 1.4rem;
    margin-bottom: 0.5rem;
  }
  h3 {
    font-size: 1.2rem;
    margin-bottom: 0.4rem;
  }
  h4 {
    font-size: 1rem;
    margin-bottom: 0.3rem;
  }
  h5, h6 {
    font-size: 1rem;
    margin-bottom: 0.3rem;
  }
  p {
    font-size: 1rem;
  }
}

/* Adjust shipping costs page layout */

#shipping-costs .link-content {
  padding: 0;
}

#shipping-costs table {
  margin: 1rem 0;
}

#shipping-costs td {
  padding: 2%;
}

#shipping-costs h2 {
  margin-top: 1.5rem;
}

#shipping-costs table ul {
  padding-left: 1rem;
}
.product-info button[name=inWarenkorb], .pushed-success-buttons .btn-basket, .checkout-button-row-submit .submit_once, .ml-auto-util .submit_once, #cart-checkout-btn, #complete-order-button {
   background: green;
}
.product-info button[name=inWarenkorb]:hover, 
.product-info button[name=inWarenkorb]:active , .pushed-success-buttons .btn.btn-basket:active, #register-customer .submit_once:active, #checkout .button-row-mb:active, #complete-order-button:active,
.product-info button[name=inWarenkorb]:focus, .pushed-success-buttons .btn.btn-basket:focus, #register-customer .submit_once:focus, #checkout .button-row-mb:focus, #complete-order-button:focus {
  background-color: #0cc143;
  border-color: #0cc143;
}
#buy_form .btn-hidden-default {
  padding: 0;
  border: none;
}
.modal-content .index-heading-wrapper h1{
  display: none;
}

.modal-content {
  padding: 0;
}
 
.modal-content .content--custom table {
  margin: 1rem 0;
}
 
.modal-content .content--custom td {
  padding: 2%;
}
 
.modal-content .content--custom h2 {
  margin-top: 1.5rem;
}
 
.modal-content .content--custom table ul {
  padding-left: 1rem;
}

.gpsr-info p:first-of-type {
	font-weight: bold;
}
.gpsr-info p {
	margin: 0;
}

/* MeinEinkauf Card Checkout Register */

.meineinkauf-notice {
margin: 1rem 0;
}

.meineinkauf-notice h3 {
margin-top: 0;
}

.meineinkauf-notice h3 span {
background-color: #E11A27;
color: white;
padding: .125rem;
}

.meineinkauf-notice details p {
font-size: small;
margin: .5rem 0;
}

#sidebox127.box-custom .box-content-wrapper img {
	height: 13.16rem;
}

[id^="question-popup-"] .modal-content {
  padding: 0 1rem;
}

.blog-details {
  max-width: 56rem;
}